# Uses of Class
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer.EMFCompareStructureMergeViewerContentProvider

Packages that use EMFCompareStructureMergeViewerContentProvider
Package
Description
org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

## Uses of EMFCompareStructureMergeViewerContentProvider in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer

Methods in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer that return EMFCompareStructureMergeViewerContentProvider
Modifier and Type
Method
Description
`EMFCompareStructureMergeViewerContentProvider`
EMFCompareStructureMergeViewer.`getContentProvider()`
Constructors in org.eclipse.emf.compare.ide.ui.internal.structuremergeviewer with parameters of type EMFCompareStructureMergeViewerContentProvider
Modifier
Constructor
Description
``
`Navigatable(WrappableTreeViewer viewer, EMFCompareStructureMergeViewerContentProvider contentProvider)`